@media(min-width: 1200px) {
    .container {
        max-width: 1140px;
    }

}

@media(max-width: 1450px) {
    .banner-area .ban-img img {
        height: 43vw;
        object-fit: cover;
    }

}

@media(max-width: 1400px) {}

@media(max-width: 1199px) {
    .header-area .logo a img {
        width: 171px;
    }


    .banner-area .common-arrow img {
        width: 50px;
    }

    .banner-area .ban-slogan .common-btn {
        min-width: 155px;
        height: 45px;
        line-height: 40px;
        font-size: 14px;
    }

    .header-area .nav-bar ul li {
        margin-right: 40px;
    }

    .header-area .nav-bar ul li a {
        font-size: 14px;
    }

    .header-area .nav-bar ul li ul {
        top: 124px;
    }
}

@media(max-width: 1024px) {
    .banner-area .ban-slogan {
        width: 70%;
    }

    .banner-area .swiper-button-next {
        right: -100px;
    }

    .banner-area .swiper-button-prev {
        left: -100px;
    }

    h1 {
        font-size: 45px;
    }

    h2 {
        font-size: 32px;
    }

    .banner-area .ban-slogan p {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .product-sec,
    .line-up-sec,
    .welcome-sec {
        padding: 60px 0;
    }

    .type-sec {
        padding-top: 60px;
    }

    .brand-block {
        padding-top: 60px;
    }

    .market-sec {
        padding: 60px 0 10px 0;
    }

    .welcome-sec .common-head {
        margin-bottom: 40px;
    }

    .type-sec {
        padding-bottom: 60px;
    }

    .area-sec {
        padding-top: 60px;
    }

    .line-up-sec .line-box-wrap .col-md-4 {
        padding: 0 15px;
    }

    .line-up-sec .line-box-wrap {
        margin: 0 -15px;
    }

    .welcome-sec .welcome-box-wrap .each-welcome-box .each-welcome-box-txt {
        padding: 15px;
        min-height: 18rem;
    }
}

@media(max-width: 991px) {

    /*================================================
                        Header Res Starts
    ================================================*/
    .head-right {
        display: none !important;
    }

    .banner-area .swiper-button-next {
        right: -70px;
    }

    .banner-area .swiper-button-prev {
        left: -70px;
    }

    .header-area .nav-bar {
        position: fixed;
        top: 0;
        right: -350px;
        height: 100%;
        width: 350px;
        background-color: #28257e;
        padding: 20px;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        z-index: 100;
    }

    .header-area .nav-bar ul {
        display: flex;
        flex-direction: column;
    }

    .header-area .nav-bar ul li {
        display: block;
        margin-bottom: 10px;
    }

    .header-area .nav-bar ul li:last-child {
        margin-bottom: 0;
        border-bottom: none;
    }

    .header-area .nav-bar ul li a {
        color: #fff;
    }

    .header-area .nav-bar ul li .sub-menu {
        position: static;
        width: 100%;
        transform: none;
        padding: 10px 0;
    }

    .header-area .nav-bar ul li .sub-menu .child-sub-menu {
        width: 100%;
        margin-right: 0;
    }

    .header-area .nav-bar ul li .sub-menu .child-sub-menu ul {
        margin-bottom: 0;
    }

    .header-area .nav-bar .dwn-arrow {
        color: #fff !important;
    }

    .header-area .nav-bar ul li .sub-menu .child-sub-menu:nth-child(5) {
        width: 100%;
    }

    .header-area .bottom-head .login-btn .common-btn {
        color: #fff;
        display: inline-block;
    }

    .header-area .bottom-head .login-btn .common-btn img {
        filter: invert(1);
        -webkit-filter: invert(1);
    }

    .header-area .login-btn {
        border-bottom: 0 !important;
    }

    /*================================================
                        Header Res End
    ================================================*/
    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 25px;
    }

    h3 {
        font-size: 23px;
    }

    h4 {
        font-size: 21px;
    }

    h5 {
        font-size: 19px;
        color: #000;
        font-weight: 700;
    }

    .product-sec,
    .line-up-sec,
    .welcome-sec {
        padding: 40px 0;
    }

    .type-sec {
        padding: 40px 0;
    }

    .brand-block {
        padding: 40px 0;
    }

    .welcome-sec .welcome-box-wrap .each-welcome-box .each-welcome-box-txt {
        padding: 15px;
        min-height: unset;
    }

    .market-sec {
        padding: 40px 0 10px 0;
    }

    .area-sec {
        padding-top: 40px;
    }

    .choose-sec {
        padding-bottom: 40px;
    }

    .choose-sec .common-head {
        padding: 0 3% 0 0;
    }

    .get-touch-sec {
        padding-top: 40px;
    }

    .brand-block .col-4 {
        text-align: center;
    }

    .welcome-sec .welcome-box-wrap .each-welcome-box h4 {
        font-size: 20px;
    }

    .welcome-sec .welcome-box-wrap .each-welcome-box .each-welcome-box-txt {
        padding: 10px;
    }

    .type-sec .type-txt {
        padding-left: 0;
    }

    .market-sec .market-wrap .each-product-box h3 {
        font-size: 23px;
    }

    .each-testi-box p {
        font-size: 20px;
    }

    .each-testi-box {
        padding: 15px;
    }

    .news-letter-sec .container {
        padding: 30px 15px;
    }

    .foot-about {
        margin-bottom: 30px;
    }

    .footer-area .foot-about {
        padding: 0 0 0 5%;
    }

    .login-btn {
        display: none;
    }

    .header-area .logo a img {
        width: 125px;
    }

    .dwn-arrow {
        font-size: 20px !important;
    }

    .header-area .nav-bar {
        padding-top: 40px;
    }

    .header-area .nav-bar ul li {
        margin-right: 0;
        padding: 15px 0;
        margin-bottom: 0;
        display: block;
        border-bottom: 1px solid #fff;
    }

    .header-area .nav-bar ul li .dwn-arrow {
        top: 12px;
        right: 0;
    }

    .header-area .nav-bar ul li ul li .dwn-arrow {
        top: 9px;
        font-size: 16px !important;
    }

    .header-area .nav-bar ul li ul,
    .header-area .nav-bar ul li ul li ul,
    .header-area .nav-bar ul li ul li ul li ul {
        position: static;
    }

    .header-area .nav-bar ul li ul li ul li:last-child,
    .header-area .nav-bar ul li ul li ul li ul li:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }

    .header-area .nav-bar ul li ul li ul li,
    .header-area .nav-bar ul li ul li ul li ul li {
        padding-left: 5px;
    }

    .header-area .nav-bar ul li ul li ul,
    .header-area .nav-bar ul li ul li ul li ul {
        padding-left: 20px;
    }

    .sub-menu li {
        background-color: #0e0d28;
        padding-left: 5px !important;
    }

    .child-sub-menu li .dwn-arrow,
    .child-child-sub-menu li .dwn-arrow {
        right: 58px !important;
    }

    .header-area .nav-bar ul li ul li {
        margin-bottom: 0;
        padding: 8px 0;
        width: 100%;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }

    .header-area .nav-bar ul li ul li a {
        font-size: 14px;
        padding-bottom: 0;
    }

    .menu-img {
        display: none;
    }

    .form-style input,
    .form-style textarea {
        padding-left: 0;
    }
}

@media(max-width: 767px) {
    .top-head {
        display: none;
    }

    .common-arrow img {
        width: 26px;
    }

    .banner-area .swiper-button-prev {
        left: -44px;
    }

    .banner-area .swiper-button-next {
        right: -44px;
    }

    .ban-img img {
        object-fit: cover;
        height: 300px;
    }

    .line-box-wrap .col-md-4 {
        margin-bottom: 30px;
    }

    .line-up-sec {
        padding-bottom: 10px;
    }

    .line-up-sec .each-line-up-box .each-line-up-txt {
        margin-top: 15px;
    }

    .each-welcome-box .row {
        flex-direction: column-reverse;
    }

    .welcome-sec .welcome-box-wrap .col-md-6:last-child {
        margin-bottom: 0;
    }

    .choose-sec .choose-list ul li {
        padding-left: 30px;
    }

    .choose-sec .choose-list ul li:after {
        left: 0;
    }

    .type-sec .type-txt,
    .type-sec .type-txt ul {
        margin-top: 20px;
    }

    .type-sec .type-txt ul li {
        margin-bottom: 20px;
    }

    .news-letter-sec .news-txt h3 {
        font-size: 23px;
    }

    .footer-area .foot-logo a img {
        width: 120px;
    }

    .footer-area .foot-about {
        padding: 0;
    }

    .header-area .nav-bar {
        width: 300px;
    }

    .footer-area .foot-contact form {
        margin-top: 10px;
    }

    .footer-area .foot-logo {
        margin-bottom: 20px;
    }

    .foot-about {
        margin-top: 20px;
    }

    .footer-area .col-lg-4 {
        justify-content: left;
    }


    /*================================================
                        log in page
    ================================================*/
    .log-sec .log-in-frm {
        max-width: 90%;
        padding: 15px;
    }
}

@media(max-width: 574px) {
    .banner-area .common-arrow {
        bottom: -70px;
        top: auto;
        transform: none;
    }

    .banner-area .swiper-button-prev {
        left: auto;
        right: 84px;
    }

    .banner-area .ban-slogan p {
        margin-bottom: 15px;
    }

    .banner-area .swiper-button-next {
        right: 15px;
    }

    .banner-area .ban-slogan {
        width: 100%;
    }

    .ban-img img {
        height: 463px !important;
    }

    .common-head {
        padding: 0;
    }

    .banner-area .ban-slogan .common-btn {
        margin-bottom: 15px;
    }

    .common-btn {
        font-size: 15px;
        padding: 10px 25px;
    }

    .products-wrap {
        padding-bottom: 40px;
    }

    .welcome-sec .welcome-box-wrap .each-welcome-box .each-welcome-box-txt {
        padding: 30px 10px;
    }

    h2 br {
        display: none;
    }

    .get-touch-sec .type-txt .common-head {
        margin-bottom: 20px;
    }

    .get-touch-list .testi-circle img {
        margin-right: 15px;
    }

    .get-touch-list {
        padding: 10px;
    }

    .testi-circle img {
        width: 35px;
        height: 35px;
    }

    .brand-block .col-2 {
        width: 33.33%;
    }

}